/*
ServicesMenu.strings
Nova

Created by Logan Collins on 10/14/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Open in Nova" = "在 Nova 中打开";
"New Nova Document with Selection" = "用所选内容新建 Nova 文稿";
